/*********************************************
** Home 
*********************************************/

#paginaInicial {
	float: left;
	width: 100%;
}

/* Banner Principal */

#sliderHome {
	float: left;
	width: 100%;
}

#sliderHome ul {
	padding: 0;
	margin: 0;
}

#sliderHome ul li img {
	width: 100%;
}

#sliderHome .fa-angle-left {
	position: absolute;
	width: 40px;
	height: 40px;
	font-size: 28px;
	color: #CE140F;
	z-index: 1;
	top: calc(50% - 20px);
	cursor: pointer;
	left: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 100px;
}

#sliderHome .fa-angle-right {
	position: absolute;
	width: 40px;
	height: 40px;
	font-size: 28px;
	color: #CE140F;
	z-index: 1;
	top: calc(50% - 20px);
	cursor: pointer;
	right: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 100px;
}

#sliderHome .slick-dots {
	position: absolute;
	bottom: 20px;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
}

#sliderHome .slick-dots li {
	display: inline-block;
	margin: 0 4px;
}

#sliderHome .slick-dots li button {
	width: 14px;
	height: 14px;
	background: transparent;
	border: 0;
	border-radius: 100px;
	font-size: 0;
	border: solid 1px #fff;
}

#sliderHome .slick-dots li.slick-active button {
	background: #CE140F;
	border: solid 1px #CE140F;
}

/* Quem Somos */

.quemSomos {
	float: left;
	width: 100%;
	background: #e6e6e6;
}

.quemSomos .container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.quemSomos .texto {
	padding: 0 40px;
}

.quemSomos .texto .boxTexto {
	float: left;
	width: 100%;
	text-align: center;
	margin: 30px 0;
}

/* Obras */

.obrasHome {
	float: left;
	width: 100%;
	padding: 70px 0;
	text-align: center;
}

.obrasHome .boxTexto {
	display: inline-block;
	max-width: 600px;
}

.obrasHome ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 30px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.obrasHome ul li {
	list-style: none;
	padding: 0 30px;
}

.obrasHome ul li .boxInterno {
	float: left;
	width: 100%;
	position: relative;
}

.obrasHome ul li .boxInterno .boxBg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.8), rgba(0,0,0,0.9));
	padding: 70px 30px 50px 30px;
}

.obrasHome ul li .boxInterno .boxBg h3 {
	float: left;
    width: 100%;
    color: #fff;
    font-weight: lighter;
    letter-spacing: 4px;
    margin: 0 0 30px 0;
    font-size: 32px;
}

@media (max-width: 1100px) {

	/* Quem Somos */

	.quemSomos {
		padding: 30px 0;
	}

	.quemSomos .col-sm-6 {
		float: left;
		width: 100%;
		max-width: 100%;
		padding: 0 15px;
	}

	.quemSomos .texto .boxTexto {
		margin: 0 0 30px 0;
	}

	.quemSomos figure {
		margin-top: 40px;
	}

}

@media (max-width: 900px) {

	/* Quem Somos */

	.quemSomos .container {
		flex-direction: column;
	}

	/* Obras */

	.obrasHome {
		padding: 35px 0;
	}

	.obrasHome ul li .boxInterno .boxBg h3 {
		font-size: 24px;
	}

}

@media (max-width: 768px) {

	/* Obras */

	.obrasHome ul li {
		float: left;
		width: 100%;
	}

	.obrasHome ul li + li {
		margin-top: 30px;
	}

}